[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.IntfAppMinimize

Called by the interface when the application is minimized.

## Declaration

Source position: forms.pp line 1697

`public procedure TApplication.IntfAppMinimize;`

## See also

TApplication.OnMinimize |  | Event handler signalled when the application is minimized.
TApplicationHandlerType |  | Types of Application notification handlers.